body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{text-align:left;} .waStyle-07814090-015a-4667-b100-c9fcb946f638 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-07814090-015a-4667-b100-c9fcb946f638 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{text-align:left;} .waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:#333333;position:absolute;z-index:10005;}
.comp_1{background-color:rgba(0,0,0,0);position:absolute;z-index:10025;}
.comp_10{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50050;}
.comp_11{background-color:#ffffff;border:1px solid rgba(130,27,13,0);border-radius:10px;color:#c32914;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50055;}
.comp_11 .inner-box{border:1px solid rgba(255,86,63,0);border-radius:9px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_11 .text_content{align-items:center;display:flex;font-family:'Lato';font-style:normal;font-weight:400;}
.comp_12{position:absolute;z-index:54150;}
.comp_13{position:absolute;z-index:54155;}
.comp_14{background-color:rgba(0,0,0,0);position:absolute;z-index:56130;}
.comp_15{position:absolute;z-index:56170;}
.comp_15 .wafx-menunid16 .wafx-menu-bt-hamburger svg{fill:#ffffff;}
.comp_2{background-position:center center;background-size:cover;position:absolute;z-index:50000;}
.comp_3{background-color:#c32914;border:1px solid rgba(130,27,13,0);border-radius:0px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50015;}
.comp_3 .inner-box{border:1px solid rgba(255,86,63,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_3 .text_content{align-items:center;display:flex;font-family:'Lato';font-style:normal;font-weight:400;}
.comp_4{background-color:#000000;position:absolute;z-index:50010;}
.comp_5{background-color:#ffffff;position:absolute;z-index:50040;}
.comp_6{background-color:#333333;position:absolute;z-index:50065;}
.comp_7{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50070;}
.comp_8{background-color:rgba(255,255,255,0.2);position:absolute;z-index:50005;}
.comp_9{background-color:#c32914;position:absolute;z-index:50045;}
.t0{color:#c22a20;font-family:Lato;font-weight:700;}
.t1{color:#ffffff;}
.t2{color:#ffffff;font-family:Lato;}
.t3{color:#ffffff;font-family:Lato;}
.t4{color:#c32914;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Lato';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid16 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid16 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid16 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid16 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:none;}
.compVis_7{display:block;}
.compVis_8{display:none;}
.compVis_9{display:block;}
.comp_0{height:163px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:4367.04px;}
.comp_1{height:138px;left:0px;top:4386.08px;width:320px;}
.comp_1 .wafx-smt-txt-wrap{width:300px;}
.comp_10{height:189px;left:4px;top:1628.14px;width:309px;}
.comp_11{height:69px;left:33.5px;top:1828.2px;width:245px;}
.comp_11 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_12{height:19px;left:-0.0185092px;top:-0.125px;width:73px;}
.comp_12 .wafx-img-picture{height:14px;left:0px;top:3px;width:73px;}
.comp_13{height:28px;left:264.697px;top:2.5625px;width:45px;}
.comp_13 .wafx-img-picture{height:28px;left:7px;top:0px;width:31px;}
.comp_14{height:451px;left:23px;top:4079.5px;width:270px;}
.comp_14 .wafx-smt-txt-wrap{width:250px;}
.comp_15{background:none;background-color:transparent;border:none;height:75px;left:237.882px;top:33.0167px;width:82px;}
.comp_15 .inner-box{border:none;}
.comp_2{background-image:url(./wafx_res/Images/0-4040-107493232_2678526979073503_1258610974154614330_o.jpg);height:1545px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0.102464px;}
.comp_3{height:33px;left:0px;top:0px;width:320px;}
.comp_3 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_4{height:108px;margin-left:auto;margin-right:auto;opacity:0.8;padding-left:0px;padding-right:0px;top:-0.0625px;}
.comp_5{height:1287px;left:0px;top:175.97px;width:320px;}
.comp_6{height:1px;left:127.125px;top:1727px;width:60px;}
.comp_7{height:137px;left:29.5px;top:211.074px;width:261px;}
.comp_8{height:412px;left:0px;top:754px;width:320px;}
.comp_9{height:432px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1545px;}
.t0{font-size:16px;}
.t1{font-size:38px;}
.t3{font-size:56px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:none;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:75px;transform:scale(0.8);width:75px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:none;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:132px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2895.35px;}
.comp_1{height:94px;left:0px;top:2916.88px;width:768px;}
.comp_1 .wafx-smt-txt-wrap{width:748px;}
.comp_10{height:127px;left:132px;top:1327.66px;width:494px;}
.comp_11{height:54px;left:247px;top:1454.55px;width:274px;}
.comp_11 .text_content{font-size:18px;padding-left:5px;padding-right:5px;}
.comp_12{height:45px;left:0.0555779px;top:0px;width:175px;}
.comp_12 .wafx-img-picture{height:35px;left:0px;top:5px;width:175px;}
.comp_13{height:67px;left:635.272px;top:6.25px;width:108px;}
.comp_13 .wafx-img-picture{height:67px;left:16px;top:0px;width:75px;}
.comp_14{height:424px;left:234.5px;top:342px;width:301px;}
.comp_14 .wafx-smt-txt-wrap{width:281px;}
.comp_15{background-color:rgba(7,153,146,0);border:1px solid #046661;border-radius:5px;height:80px;left:174px;margin:-1px;top:0px;width:420px;}
.comp_15 .inner-box{border:1px solid #0ae6db;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{background-image:url(./wafx_res/Images/0-3296-107493232_2678526979073503_1258610974154614330_o.jpg);height:1261px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:-0.220877px;}
.comp_3{height:111px;left:601.102px;top:0.315982px;width:167px;}
.comp_3 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_4{height:80px;margin-left:auto;margin-right:auto;opacity:0.8;padding-left:0px;padding-right:0px;top:0px;}
.comp_5{height:887px;left:25.06px;top:234.161px;width:720px;}
.comp_6{height:1px;left:337.25px;top:1389.12px;width:83px;}
.comp_7{height:81px;left:5px;top:256px;width:758px;}
.comp_8{height:937px;left:0px;top:211.872px;width:768px;}
.comp_9{height:313px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1261px;}
.t0{font-size:16px;}
.t1{font-size:38px;}
.t3{font-size:56px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:80px;transform:scale(0.8);width:80px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:118px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1071px;}
.comp_1{height:86px;left:0px;top:1076.03px;width:1024px;}
.comp_1 .wafx-smt-txt-wrap{width:1004px;}
.comp_10{height:76px;left:5px;top:872px;width:1014px;}
.comp_11{height:69px;left:367px;top:948.243px;width:270px;}
.comp_11 .text_content{font-size:18px;padding-left:5px;padding-right:5px;}
.comp_12{height:60px;left:0.5px;top:0px;width:233px;}
.comp_12 .wafx-img-picture{height:47px;left:0px;top:6px;width:233px;}
.comp_13{height:89px;left:847.029px;top:8.5px;width:144px;}
.comp_13 .wafx-img-picture{height:89px;left:22px;top:0px;width:100px;}
.comp_14{height:136px;left:373.5px;top:360px;width:257px;}
.comp_14 .wafx-smt-txt-wrap{width:237px;}
.comp_15{background-color:rgba(7,153,146,0);border:1px solid #046661;border-radius:5px;height:60px;left:260.038px;margin:-1px;top:0.125px;width:560px;}
.comp_15 .inner-box{border:1px solid #0ae6db;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2{background-image:url(./wafx_res/Images/0-2448-107493232_2678526979073503_1258610974154614330_o.jpg);height:808px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:-0.245036px;}
.comp_3{height:107px;left:836px;top:-0.0786909px;width:165px;}
.comp_3 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_4{height:60px;margin-left:auto;margin-right:auto;opacity:0.8;padding-left:0px;padding-right:0px;top:0px;}
.comp_5{height:521px;left:19.7661px;top:167.25px;width:987px;}
.comp_6{height:1px;left:447px;top:276px;width:110px;}
.comp_7{height:71px;left:5px;top:203.154px;width:1014px;}
.comp_8{height:561px;left:0px;top:148.517px;width:1024px;}
.comp_9{height:263px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:808px;}
.t0{font-size:16px;}
.t1{font-size:38px;}
.t3{font-size:56px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:block;pointer-events:none;}
.waBlockSocialBar .fl-fl{display:flex;flex-direction:row;font:normal normal 10px Arial;letter-spacing:3px;padding:4px;pointer-events:all;position:fixed;right:-160px;text-decoration:none;transition:all .25s ease;width:190px;z-index:1000;}
.waBlockSocialBar .fl-fl .waFa{color:#fff;font-size:20px;margin-left:8px;padding:10px 0;text-align:left;width:40px;}
.waBlockSocialBar .fl-fl .waText{color:#fff !important;line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}
.waBlockSocialBar .float-fb_0{background:#0645c9;top:160px;}
.waBlockSocialBar .float-fb_1{background:#7a7a7a;top:215px;}
.waBlockSocialBar .fl-fl:hover{right:0;}
.wafx-menunid16 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:60px;transform:scale(0.8);width:60px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
@media(max-width:768px){
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-2{
margin:10px !important;align-self:flex-start !important;
}
}
@media(max-width:768px){
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-2-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:14px;
}
}
.smt-wa-2-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-15-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
.smt-wa-15-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-15-block-1{
color:#c32a15;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:700;font-style:normal;font-family:'Open Sans';font-size:12px;
}
.smt-wa-15-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

